@import url("https://fonts.googleapis.com/css?family=Nunito");
body .navbar-vertical.navbar-expand-md .navbar-collapse {
  margin-left: 0 !important;
  margin-right: 0 !important; }

.hidden {
  display: none; }

div.breadcrumbs a {
  color: #fff;
  transition: all .2s ease-in;
  opacity: 0.8; }

div.breadcrumbs .sep {
  padding: 0 .25em;
  color: #fff;
  opacity: 0.8; }

div.breadcrumbs a:hover {
  color: #f2f2f2;
  opacity: 1; }

div.breadcrumbs span.active {
  color: #f2f2f2; }

.address-lookup.loading {
  position: relative;
  padding: 1em;
  transition: all .3s; }

.address-lookup.loading:before {
  position: absolute;
  z-index: 99;
  background-color: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  content: '';
  transition: all .3s;
  display: block; }

.address-lookup.loading:after {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  Content: 'Loading...';
  transition: all .3s;
  color: #f2f2f2;
  z-index: 100; }

label.file-upload {
  padding: 3em;
  border: 5px dashed #1a1a1a;
  color: #1a1a1a;
  text-align: center;
  opacity: .6;
  transition: all .2s;
  display: block;
  width: 100%;
  font-size: 1.2em; }

label.file-upload:hover {
  cursor: pointer;
  opacity: 1;
  color: #38c172;
  border-color: #38c172; }

.th-w-10 {
  width: 10% !important; }

.th-w-15 {
  width: 15% !important; }

.th-w-20 {
  width: 20% !important; }

.th-w-25 {
  width: 25% !important; }

.th-w-30 {
  width: 30% !important; }

.th-w-35 {
  width: 35% !important; }

.th-w-40 {
  width: 40% !important; }

.dataTables_paginate ul.pagination li.paginate_button {
  margin: 0 3px; }

.dataTables_paginate ul.pagination li.paginate_button:first-of-type {
  margin-left: 0 !important; }

.dataTables_paginate ul.pagination li.paginate_button.next a,
.dataTables_paginate ul.pagination li.paginate_button.previous a {
  border: none !important;
  width: auto !important; }

.dataTables_paginate ul.pagination li.paginate_button.next a:hover,
.dataTables_paginate ul.pagination li.paginate_button.previous a:hover {
  background-color: transparent !important;
  font-weight: 600 !important; }

.dataTables_paginate ul.pagination li.paginate_button.disabled {
  opacity: 0.5; }

.table td, .table th {
  white-space: inherit !important; }

.case-type-meta-card:nth-child(even) {
  background-color: #38c172; }

.case-type-meta-card:nth-child(odd) {
  background-color: #3c4d69; }

.search-options {
  border-right: 1px solid #eee;
  border-bottom: 1px solid #eee;
  border-left: 1px solid #eee;
  border-radius: 0 0 5px 5px;
  max-height: 250px;
  overflow-y: scroll;
  padding-left: 0;
  list-style-type: none;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24); }

.search-options li:nth-child(even) {
  background-color: #f6f6f6; }

.search-options li:hover {
  cursor: pointer;
  background-color: #eee; }

.search-options li {
  padding: .6em .4em; }

ul.lender-list {
  columns: 3;
  list-style-type: none;
  padding: 0; }

ul.lender-list li label,
ul.lender-list li input.form-control {
  line-height: 1.2em;
  height: auto !important; }

ul.lender-list .lender-choice {
  text-align: left; }

ul.lender-list hr.li-split {
  margin-top: 0px !important;
  margin-bottom: 0px !important; }

ul.lender-list li label {
  margin-bottom: 0;
  padding: .6em .2em; }

ul.lender-list li label:hover {
  cursor: pointer;
  background-color: #f6f6f6; }

ul.timeline {
  display: flex;
  justify-content: space-evenly; }

ul.timeline li {
  list-style-type: none;
  opacity: 0.6; }

ul.timeline li.active,
ul.timeline li.selected {
  opacity: 1; }

.font-size-1 {
  font-size: 1em !important; }

.font-size-2 {
  font-size: 2em !important; }

.font-size-3 {
  font-size: 3em !important; }

.font-size-4 {
  font-size: 4em !important; }

.font-size-5 {
  font-size: 5em !important; }

.note-wrapper {
  overflow: auto;
  border-bottom: 1px solid #eee;
  margin-bottom: 8px; }

.note-wrapper .alert {
  margin-bottom: 5px; }

.note-wrapper em.author {
  font-size: 80%;
  float: right; }

.note-wrapper em.author small {
  display: block;
  margin-bottom: 8px; }

.note-wrapper.owned em.author {
  float: left; }

.note-wrapper.owned .alert.alert-default {
  background-color: #eee !important;
  color: #3c4d69 !important;
  border-color: #ccc !important; }

.file-icon-list {
  display: flex;
  justify-content: flex-start;
  list-style-type: none;
  padding-left: 0 !important; }

.file-icon-list li {
  text-align: center;
  padding: .8em; }
